.buttonForMobiles_wrap {
    width: 100%;
    display: flex;
    z-index: 200;

    position: relative;
}

.buttonForMobiles {
    width: 60%;
    height: 60px;
    /*font-size: 20px;*/
    /*text-transform: uppercase;*/
    /*font-weight: bold;*/
    /*background-color: red;*/
    display: flex;
    align-items: center;
    justify-content: center;
    background: linear-gradient(0deg, #232333 0%,#474766 100%);
    cursor: pointer;
    z-index: 200;
}

.buttonForMobilesInactive {
    box-shadow: inset 0px 0px 2px 2px #C9D5E0;
    color: #CECEE5;
    display: none;
    z-index: 200;
}

.buttonForMobilesActive {
    box-shadow: inset 0px 0px 6px 5px #C9D5E0;
    color: black;
    display: none;
    z-index: 200;
}

.buttonForMobiles_wrap_inner {
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    width: 140px;
    height: 48px;
}

.buttonForMobiles_squareBlock {
    border: 2px solid #CECEE5;
}

.buttonForMobiles_squareBlock:nth-child(1) {
    width: 28px;
    height: 28px;
    position: absolute;
    left: 10px;
    z-index: 201;
    background: linear-gradient(0deg, #232333 0%,#474766 100%);
    box-shadow: 1px 1px 2px 0px #CECEE5;
}

.buttonForMobiles_squareBlock:nth-child(2) {
    width: 32px;
    height: 32px;
    position: absolute;
    left: 30px;
    z-index: 202;
    background: linear-gradient(0deg, #232333 0%,#474766 100%);
    box-shadow: 1px 1px 2px 0px #CECEE5;
}

.buttonForMobiles_squareBlock:nth-child(3) {
    width: 36px;
    height: 36px;
    position: absolute;
    left: 50px;
    z-index: 203;
    background: linear-gradient(0deg, #232333 0%,#474766 100%);
    box-shadow: 1px 1px 2px 0px #CECEE5;
}

.buttonForMobiles_squareBlock:nth-child(4) {
    width: 32px;
    height: 32px;
    position: absolute;
    left: 75px;
    z-index: 202;
    background: linear-gradient(0deg, #232333 0%,#474766 100%);
    box-shadow: 1px 1px 2px 0px #CECEE5;
}

.buttonForMobiles_squareBlock:nth-child(5) {
    width: 28px;
    height: 28px;
    position: absolute;
    left: 100px;
    z-index: 201;
    background: linear-gradient(0deg, #232333 0%,#474766 100%);
    box-shadow: 1px 1px 2px 0px #CECEE5;
}

.buttonForMobiles_squareBlock:nth-child(6) {
    width: 1px;
    height: 12px;
    position: absolute;
    left: 5px;
    bottom: 25px;
    z-index: 201;
    border: 1px solid #CECEE5;
    visibility: hidden;
    /*background: linear-gradient(0deg, #232333 0%,#474766 100%);*/
    /*box-shadow: 1px 1px 2px 0px #CECEE5;*/
}

.buttonForMobiles_squareBlock:nth-child(7) {
    width: 1px;
    height: 12px;
    position: absolute;
    left: 5px;
    bottom: 25px;
    z-index: 201;
    border: 1px solid #CECEE5;
    visibility: hidden;
    /*background: linear-gradient(0deg, #232333 0%,#474766 100%);*/
    /*box-shadow: 1px 1px 2px 0px #CECEE5;*/
}

.hideSquareMiniBlock_01 {
    animation: hideSquareMiniBlock_01;
    animation-duration: 0.5s;
    animation-fill-mode: forwards;
}

@keyframes hideSquareMiniBlock_01 {
  0% { transform: translateX(0px); opacity: 1; visibility: visible; }
  100% { transform: translateX(50px); opacity: 0; visibility: hidden; }
}

.showSquareMiniBlock_01 {
    animation: showSquareMiniBlock_01;
    animation-duration: 0.5s;
    animation-delay: 0.4s;
    animation-fill-mode: forwards;
    visibility: hidden;
}

@keyframes showSquareMiniBlock_01 {
  0% { transform: translateX(50px); opacity: 0; visibility: hidden; }
  100% { transform: translateX(0px); opacity: 1; visibility: visible; }
}

.hideSquareMiniBlock_02 {
    animation: hideSquareMiniBlock_02;
    animation-duration: 0.5s;
    animation-fill-mode: forwards;
}

@keyframes hideSquareMiniBlock_02 {
  0% { transform: translateX(0px); opacity: 1; visibility: visible; }
  100% { transform: translateX(25px); opacity: 0; visibility: hidden; }
}

.showSquareMiniBlock_02 {
    animation: showSquareMiniBlock_02;
    animation-duration: 0.5s;
    animation-delay: 0.4s;
    animation-fill-mode: forwards;
    visibility: hidden;
}

@keyframes showSquareMiniBlock_02 {
  0% { transform: translateX(25px); opacity: 0; visibility: hidden; }
  100% { transform: translateX(0px); opacity: 1; visibility: visible; }
}

.hideSquareMiniBlock_03 {
    animation: hideSquareMiniBlock_03;
    animation-duration: 0.5s;
    animation-delay: 0.4s;
    animation-fill-mode: forwards;
}

@keyframes hideSquareMiniBlock_03 {
  0% { transform: scale(1,1); }
  100% { transform: scale(1.5,0.3) rotateY(180deg); }
}

.showSquareMiniBlock_03 {
    animation: showSquareMiniBlock_03;
    animation-duration: 0.5s;
    animation-fill-mode: forwards;
}

@keyframes showSquareMiniBlock_03 {
  0% { transform: scale(1.5,0.3) rotateY(180deg); }
  100% { transform: scale(1,1); }
}

.hideSquareMiniBlock_04 {
    animation: hideSquareMiniBlock_04;
    animation-duration: 0.5s;
    animation-fill-mode: forwards;
}

@keyframes hideSquareMiniBlock_04 {
  0% { transform: translateX(0px); opacity: 1; visibility: visible; }
  100% { transform: translateX(-25px); opacity: 0; visibility: hidden; }
}

.showSquareMiniBlock_04 {
    animation: showSquareMiniBlock_04;
    animation-duration: 0.5s;
    animation-delay: 0.4s;
    animation-fill-mode: forwards;
    visibility: hidden;
}

@keyframes showSquareMiniBlock_04 {
  0% { transform: translateX(-25px); opacity: 0; visibility: hidden; }
  100% { transform: translateX(0px); opacity: 1; visibility: visible; }
}

.hideSquareMiniBlock_05 {
    animation: hideSquareMiniBlock_05;
    animation-duration: 0.5s;
    animation-fill-mode: forwards;
}

@keyframes hideSquareMiniBlock_05 {
  0% { transform: translateX(0px); opacity: 1; visibility: visible; }
  100% { transform: translateX(-50px); opacity: 0; visibility: hidden; }
}

.showSquareMiniBlock_05 {
    animation: showSquareMiniBlock_05;
    animation-duration: 0.5s;
    animation-delay: 0.4s;
    animation-fill-mode: forwards;
    visibility: hidden;
}

@keyframes showSquareMiniBlock_05 {
  0% { transform: translateX(-50px); opacity: 0; visibility: hidden; }
  100% { transform: translateX(0px); opacity: 1; visibility: visible; }
}

.showSquareMiniBlock_06 {
    animation: showSquareMiniBlock_06;
    animation-duration: 5s;
    animation-delay: 0.9s;
    /*animation-fill-mode: forwards;*/
    animation-timing-function: linear;
    visibility: hidden;
    transform-origin: 50% 100%;
}

@keyframes showSquareMiniBlock_06 {
  0% { transform: rotate(00deg); visibility: visible; }
  100% { transform: rotate(360deg); }
}

.showSquareMiniBlock_07 {
    animation: showSquareMiniBlock_07;
    animation-duration: 5s;
    animation-delay: 0.9s;
    /*animation-fill-mode: forwards;*/
    animation-timing-function: linear;
    visibility: hidden;
    transform-origin: 50% 100%;
}

@keyframes showSquareMiniBlock_07 {
  0% { visibility: visible; }
  100% { visibility: hidden; }
}


.buttonForMobilesInfoInactive {
    width: 40%;
    box-shadow: inset 0px 0px 2px 2px #C9D5E0;
    color: #CECEE5;
    display: none;
    z-index: 200;
}

.buttonForMobilesInfoActive {
    width: 40%;
    box-shadow: inset 0px 0px 6px 5px #C9D5E0;
    color: black;
    display: none;
    z-index: 200;
}

.buttonForMobiles_squareBlock_info:nth-child(1) {
    width: 100px;
    height: 36px;
    position: absolute;
    left: 20px;
    bottom: 6px;
    z-index: 201;
    border: 2px solid #CECEE5;
    /*border-right: none;*/
    background: linear-gradient(0deg, #232333 0%,#474766 100%);
    box-shadow: 1px 1px 2px 0px #CECEE5;
}

.buttonForMobiles_squareBlock_info:nth-child(2) {
    width: 20px;
    height: 36px;
    position: absolute;
    left: 100px;
    bottom: 6px;
    /*border-radius: 10px;*/
    z-index: 202;
    border: 2px solid #CECEE5;
    background: linear-gradient(0deg, #232333 0%,#474766 100%);
    /*box-shadow: 1px 1px 2px 0px #CECEE5;*/
}

.buttonForMobiles_squareBlock_info:nth-child(3) {
    width: 15px;
    height: 5px;
    position: absolute;
    left: 27px;
    bottom: 30px;
    z-index: 203;
    border: 1px solid #CECEE5;
    opacity: 0;
}

.buttonForMobiles_squareBlock_info:nth-child(4) {
    width: 15px;
    height: 5px;
    position: absolute;
    left: 27px;
    bottom: 22px;
    z-index: 203;
    border: 1px solid #CECEE5;
    opacity: 0;
}

.buttonForMobiles_squareBlock_info:nth-child(5) {
    width: 15px;
    height: 5px;
    position: absolute;
    left: 27px;
    bottom: 14px;
    z-index: 203;
    border: 1px solid #CECEE5;
    opacity: 0;
}

.buttonForMobiles_squareBlock_info:nth-child(6) {
    width: 50px;
    height: 1px;
    position: absolute;
    left: 60px;
    bottom: 33px;
    z-index: 203;
    border: 1px solid #CECEE5;
    opacity: 0;
}

.buttonForMobiles_squareBlock_info:nth-child(7) {
    width: 50px;
    height: 1px;
    position: absolute;
    left: 60px;
    bottom: 27px;
    z-index: 203;
    border: 1px solid #CECEE5;
    opacity: 0;
}

.buttonForMobiles_squareBlock_info:nth-child(8) {
    width: 50px;
    height: 1px;
    position: absolute;
    left: 60px;
    bottom: 21px;
    z-index: 203;
    border: 1px solid #CECEE5;
    opacity: 0;
}

.buttonForMobiles_squareBlock_info:nth-child(9) {
    width: 50px;
    height: 1px;
    position: absolute;
    left: 60px;
    bottom: 15px;
    z-index: 203;
    border: 1px solid #CECEE5;
    opacity: 0;
}

.buttonForMobiles_squareBlock_info:nth-child(10) {
    width: 20px;
    height: 36px;
    position: absolute;
    left: 20px;
    bottom: 6px;
    /*border-radius: 10px;*/
    z-index: 202;
    border: 2px solid #CECEE5;
    background: linear-gradient(0deg, #232333 0%,#474766 100%);
    /*box-shadow: 1px 1px 2px 0px #CECEE5;*/
}

.hideSquareMiniBlockInfo_02 {
    animation: hideSquareMiniBlockInfo_02;
    animation-duration: 0.5s;
    animation-fill-mode: forwards;
}

@keyframes hideSquareMiniBlockInfo_02 {
  0% { transform: translateX(0px); }
  50% { box-shadow: 20px 0px 20px 0px #CECEE5; }
  100% { transform: translateX(-75px) scaleX(1.5) /*rotateY(180deg)*/; box-shadow: 0px 0px 0px 0px #CECEE5; }
}

.showSquareMiniBlockInfo_02 {
    animation: showSquareMiniBlockInfo_02;
    animation-duration: 0.5s;
    animation-delay: 0.4s;
    animation-fill-mode: forwards;
    transform: translateX(-75px) scaleX(1.5);
}

@keyframes showSquareMiniBlockInfo_02 {
  0% { transform: translateX(-75px) scaleX(1.5) /*rotateY(180deg)*/; }
  50% { box-shadow: -20px 0px 20px 0px #CECEE5; }
  100% { transform: translateX(0px); box-shadow: 0px 0px 0px 0px #CECEE5; }
}

.hideSquareMiniBlockInfo_03 {
    animation: hideSquareMiniBlockInfo_03;
    animation-duration: 0.5s;
    animation-delay: 0.5s;
    animation-fill-mode: forwards;
}

@keyframes hideSquareMiniBlockInfo_03 {
  0% { visibility: none; opacity: 0; }
  100% { visibility: visible; opacity: 1; }
}

.showSquareMiniBlockInfo_03 {
    animation: showSquareMiniBlockInfo_03;
    animation-duration: 0.5s;
    animation-fill-mode: forwards;
    visibility: visible;
}

@keyframes showSquareMiniBlockInfo_03 {
  0% { visibility: visible; opacity: 1; }
  100% { visibility: none; opacity: 0; }
}

.hideSquareMiniBlockInfo_04 {
    animation: hideSquareMiniBlockInfo_04;
    animation-duration: 0.5s;
    animation-fill-mode: forwards;
    transform-origin: 0px 50%;
}

@keyframes hideSquareMiniBlockInfo_04 {
  0% { transform: scale(1,1); }
  100% { transform: scale(0,1); }
}

.showSquareMiniBlockInfo_04 {
    animation: showSquareMiniBlockInfo_04;
    animation-duration: 0.5s;
    animation-delay: 0.4s;
    animation-fill-mode: forwards;
    transform: scale(0,1);
    transform-origin: 0px 50%;
}

@keyframes showSquareMiniBlockInfo_04 {
  0% { transform: scale(0,1); }
  100% { transform: scale(1,1); }
}

/*.min_hide {
    visibility: hidden;
}*/

.siblingLineMobile {
    width: 100%;
    height: 74px;
    background: linear-gradient(0deg, #232333 0%,#474766 100%);
    /*border: 2px dashed white;*/
    display: flex;
    flex-wrap: nowrap;
    overflow-x: scroll;
    overflow-y: hidden;
    display: none;
}

.siblingMobile {
    border: 2px solid black;
    position: relative;
}

.siblingCurrentMobile {
    border: 2px solid white;
}

.siblingMobile img {
    width: 70px;
    height: 70px;
}

.spareBlock {
    display: flex;
    flex: 1 1 auto;
    z-index: 1;
    /*height: 93vh;*/
    /*background: linear-gradient(0deg, #232333 0%,#474766 70%);*/
    background-color: #232333;
    position: absolute;
    top: 50px;
    display: none;
}

.spareBlock .spareTagsBlock{
    /*height: calc(150vh - 0px);*/
}

.spareBlock .spareInfoBlock{
    /*display: none;*/
    width: 100%;
}

.showSpareBlock {
    animation: showSpareBlock;
    animation-duration: 0.5s;
    animation-fill-mode: forwards;
    display: flex;
    z-index: 150;
}

@keyframes showSpareBlock {
  0% { transform: translateY(30px); opacity: 0; visibility: hidden; }
  100% { transform: translateY(0px); opacity: 1; visibility: visible; }
}

.hideSpareBlock {
    animation: hideSpareBlock;
    animation-duration: 0.5s;
    animation-fill-mode: forwards;
    display: flex;
    z-index: 150;
}

@keyframes hideSpareBlock {
  0% { transform: translateY(0px); opacity: 1; visibility: visible; }
  100% { transform: translateY(30px); opacity: 0; visibility: hidden; }
}





.hideLeftMins {
    animation: hideLeftMins;
    animation-duration: 0.5s;
    animation-fill-mode: forwards;
    /*transform-origin: 50% 50%;*/
}

@keyframes hideLeftMins {
  0% {  }
  100% { transform: translateX(-90px); opacity: 0; }

}

.hideRightMins {
    animation: hideRightMins;
    animation-duration: 0.5s;
    animation-fill-mode: forwards;
    /*transform-origin: 50% 50%;*/
}

@keyframes hideRightMins {
  0% {  }
  100% { transform: translateX(90px); opacity: 0; visibility: hidden; }

}

.showLeftMins {
    animation: showLeftMins;
    animation-duration: 0.5s;
    animation-fill-mode: forwards;
    /*transform-origin: 50% 50%;*/
}

@keyframes showLeftMins {
  0% { transform: translateX(-90px); opacity: 0 }
  100% { transform: translateX(0px); opacity: 1; }

}

.showRightMins {
    animation: showRightMins;
    animation-duration: 0.5s;
    animation-fill-mode: forwards;
    /*transform-origin: 50% 50%;*/
}

@keyframes showRightMins {
  0% { transform: translateX(90px); opacity: 0 }
  100% { transform: translateX(0px); opacity: 1; visibility: visible; }

}